/*navbar links text*/

.float_right h3 A:link {
	font: 17px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #1e3644;
	width:550px;
 		text-decoration:none;
			width:auto;

}

.float_right h3 A:visited {
	font: 17px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	color: #1e3644;
 	text-decoration:none;
		width:auto;

}

.float_right h3 A:hover {
	color:#FFF; 
text-decoration: (none, underlined, bold, italic, other);
margin-left:-5px;
padding:1px 5px 1px 5px;
background-color:#647b8a;
	width:auto%;

}

.float_left h2 A:link {
	font: 12px Arial, Helvetica, Verdana, sans-serif;
	color: #96A0A9;
	text-decoration:none;
	width:auto;
}

.float_left h2 A:visited {
	font: 12px Arial, Helvetica, Verdana, sans-serif;
		color: #74828d;
 	text-decoration:none;
		width:auto;

}

.float_left h2 A:hover {
	color:#FFF; 
text-decoration: (none, underlined, bold, italic, other);
margin-left:-5px;
padding:1px 5px 1px 5px;
background-color:#647b8a;
	width:auto%;

}

.float_left h1 {
	padding:6px 0px 0px 14px;/* T R B L */
	border:0px;
	margin:0px;
	font: 13px  Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	color: #c4e0ee;
}


.float_left h2 {
	margin-top:0px;
	padding:1px 0px 1px 19px;/* T R B L */
	border:0px;
	margin:0px;
	font: 11px Arial, Helvetica, Verdana, sans-serif;
	color: #54636e;
	font-weight:normal;
}


/*right containers text*/

.float_right h1 {
	padding:0px 0px 5px 25px;
	border:0px;
	margin:0px;
	font: 25px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #1e3644;
	width:550px;

}

.float_right h2 {
	padding:0px 0px 0px 25px;/* T R B L */
	border:0px;
	margin:0px;
	font: 13px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #3A4E5A;
	width:560px;
}

.float_right h3 {
	padding:0px 0px 0px 25px;/* T R B L */
	border:0px;
	margin:0px;
	font: 17px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #1e3644;
	width:550px;
}

.float_right h4 {
	padding:0px 0px 0px 35px;/* T R B L */
	border:0px;
	margin:0px;
	font: 12px   Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #435865;
	width:540px;
}
.float_right h5 {
	padding:3px 0px 0px 0px;/* T R B L */
	border:0px;
	margin:0px;
	font: 11px   Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #4D6675;
	width:100%;
	text-align:center;
	float:left;
}
.right_panel_text h1 {
	background-color:#647b8a;
	padding:2px 0px 2px 7px;
	border:0px;
	margin:0px;
	font: 14px  Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;

	color: #ecf2f8;
	width:100%;
	float:left;
}

.right_panel_text h2 {
	padding:10px 0px 0px 10px;/* T R B L */
	border:0px;
	margin:0px;
	font: 12px  Geneva,Tahoma,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #1e3644;
	width:100%;	
		float:left;
}

.right_panel_text h3 {
	padding:15px 0px 0px 0px;/* T R B L */
	border:0px;
	margin:0px;
	font: 12px  Geneva,Tahoma,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #1e3644;
	width:auto;	
	float:left;
}

.right_panel_text h4 {
	padding:15px 0px 0px 0px;/* T R B L */
	border:0px;
	margin:0px;
	font: 12px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	color: #647b8a;
	width:auto;
		float:right;
}

.right_panel_text_ch img {
	padding:10px 0px 5px 70px;
	border:0px;
	width:auto;
	float:left;
}
.right_panel_text_ch h1 {
	background-color:#647b8a;
	padding:2px 0px 2px 7px;
	border:0px;
	margin:0px;
	font: 14px  Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;

	color: #ecf2f8;
	width:100%;
	float:left;
}

.right_panel_text_ch h2 {
	padding:10px 0px 0px 10px;/* T R B L */
	border:0px;
	margin:0px;
	font: 12px  Geneva,Tahoma,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #1e3644;
	width:100%;	
		float:left;
}

.right_panel_text_ch h3 {
	padding:15px 0px 0px 0px;/* T R B L */
	border:0px;
	margin:0px;
	font: 12px  Geneva,Tahoma,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #1e3644;
	width:auto;	
	float:left;
}
.right_panel_text_ch h4{
	padding:15px 0px 0px 0px;/* T R B L */
	border:0px;
	margin:0px;
	font: 12px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	color: #647b8a;
	width:auto;
		float:right;
}


.float_left_blue h1{
	padding:6px 0px 0px 15px;/* T R B L */
	border:0px;
	margin:0px;
	font: 14px  Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	color: #1e3644;
}

.right_panel_item_width h1{
	font: 22px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	color: #1e3644;	
	border:0px;
	margin:0px;
}
.right_panel_item_width h2{
	
}
.right_panel_item_width h3{
	
}
.right_panel_item_width h4{
	
}
.right_panel_item_width h5{
	
}	
	